/* 
   Localizable.strings (Spanish)
 */
 
"BSC_CGI_Language" = "es";

"CDS_BACK" = "Atrás";
"CDS_NEXT" = "Siguiente";

"CDS_DOC" = "Documentación";
"CDS_DOC_MFC_DESC" = "Haga clic para visitar el Brother Solutions Center, donde podrá ver y descargar las Guías del usuario y los documentos más recientes.\n\n(Se necesita acceso a Internet.)";
"CDS_DOC_PRT_DESC" = "Haga clic para visitar el Brother Solutions Center, donde podrá ver y descargar las Guías del usuario y los documentos más recientes.\n\n(Se necesita acceso a Internet.)";
"CDS_CLOSE" = "Cerrar";

"CDS_BS" = "Soporte técnico de Brother";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "El Brother Solutions Center es un sitio web que le ofrece información acerca de su producto Brother: Preguntas frecuentes, Guía del usuario, Actualización de controladores y sugerencias para ayudarle a obtener el máximo rendimiento de su máquina.\n";
"CDS_BS_SUPP_TITLE" = "Información de suministros";
"CDS_BS_SUPP_DESC" = "Infórmese sobre las ventajas de usar consumibles originales/genuinos de Brother con su producto.\n(Se necesita acceso a Internet.)\n";
"CDS_BS_REGIST_TITLE" = "Registro en línea";
"CDS_BS_REGIST_DESC" = "Brother pone a su disposición un fácil registro en línea para su máquina que le garantiza el acceso a la asistencia técnica y a las actualizaciones. \nPara registrarse, haga clic en el botón y abrirá la página web de registro de productos de Brother.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Descargue el instalador de Presto! PageManager.\nSe requiere acceso a Internet.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Con esta aplicación podrá imprimir directamente en un CD, DVD o BD tanto sus fotos preferidas como una gran variedad de plantillas de diseño. \nEntre las plantillas no solo se incluyen etiquetas para discos, también fundas para las cubiertas delantera y trasera, y un folleto. Podrá personalizarlas para que se ajusten a sus necesidades usando las herramientas de diseño. \n(Se necesita acceso a Internet.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Aquí podrá obtener la ID de registro para usar las funciones de internet en su equipo.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "¿Quiere descargar NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "Para imprimir en un CD, DVD o BD, tendrá que descargar e instalar NewSoft CD Labeler.";
"CDS_CANCEL" = "Ahora no";
"CDS_DOWNLOAD" = "Descargar";
